{
  "modmenu.descriptionTranslation.sodium-extra": "[Šōdıūm Exțřä äımś țō břıńḡ mōśț ōf ŌpțıFıńe'ś eye-cäńdy ōpțıōńś țō Šōdıūm; ıń äddıțıōń țō přōνıdıńḡ śōme feäțūřeś śūcĥ äś νıśūäŀ būḡ fıxeś äńd ōțĥeř peřfōřmäńce ōpțıōńś țĥäț äře ńōț yeț äνäıŀäbŀe ōń Šōdıūm. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen]",
  "modmenu.summaryTranslation.sodium-extra": "[Feäțūřeś țĥäț śĥōūŀdń'ț be ıń Šōdıūm. one two three four five]",
  "options.dimensions.minecraft.overworld": "[Ōνeřẃōřŀd]",
  "options.dimensions.minecraft.the_end": "[Eńd]",
  "options.dimensions.minecraft.the_nether": "[Ńețĥeř]",
  "options.particles.minecraft.ambient_entity_effect": "[Āmbıeńț Eńțıțy Effecț one two]",
  "options.particles.minecraft.ambient_entity_effect.tooltip": "[Emıțțed by beäcōńś äńd țĥeıř śțäțūś effecțś. one two three four five six]",
  "options.particles.minecraft.angry_villager": "[Āńḡřy Vıŀŀäḡeř one]",
  "options.particles.minecraft.angry_villager.tooltip": "[Přōdūced ẃĥeń νıŀŀäḡeřś fäıŀ țō břeed ōř ẃĥeń ä jōb śıțe becōmeś ūńcŀäımed becäūśe ıț ıś ūńřeäcĥäbŀe. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen]",
  "options.particles.minecraft.ash": "[Āśĥ]",
  "options.particles.minecraft.ash.tooltip": "[Fŀōäțś ıń țĥe äıř ıń țĥe Šōūŀ Šäńd Väŀŀey bıōme. one two three four five six seven eight nine]",
  "options.particles.minecraft.barrier": "[ßäřřıeř]",
  "options.particles.minecraft.barrier.tooltip": "[Āppeäřś ẃĥeń ĥōŀdıńḡ ä ßäřřıeř ıțem. one two three four five]",
  "options.particles.minecraft.block": "[ßŀōcƙ]",
  "options.particles.minecraft.block.tooltip": "[Přōdūced ẃĥeń bŀōcƙś äře břōƙeń ōř břūśĥed, ẃĥeń ıřōń ḡōŀemś ẃäŀƙ, ẃĥeń eńțıțıeś fäŀŀ fřōm ĥeıḡĥțś, ẃĥeń pŀäyeřś ōř cäțś śpřıńț, ẃĥeń äřmōř śțäńdś břeäƙ, äńd ẃĥeń śĥeep eäț ḡřäśś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine]",
  "options.particles.minecraft.block_crumble": "[ßŀōcƙ Čřūmbŀe one]",
  "options.particles.minecraft.block_crumble.tooltip": "[Přōdūced ẃĥeń ä Čřeäƙıńḡ Heäřț ıś deśțřōyed, äŀōńḡ ẃıțĥ ıțś Čřeäƙıńḡ. one two three four five six seven eight nine ten]",
  "options.particles.minecraft.block_marker": "[ßŀōcƙ Mäřƙeř one]",
  "options.particles.minecraft.block_marker.tooltip": "[Mäřƙś bäřřıeř äńd ŀıḡĥț bŀōcƙś ẃĥeń țĥey äře ĥeŀd ıń țĥe mäıń ĥäńd. one two three four five six seven eight nine ten eleven twelve]",
  "options.particles.minecraft.bubble": "[ßūbbŀe]",
  "options.particles.minecraft.bubble.tooltip": "[Āppeäřś äřōūńd śpŀäśĥıńḡ eńțıțıeś äńd ūńdeřẃäțeř mōνemeńț. Āŀśō emıțțed by ḡūäřdıäń ŀäśeřś, fıśĥıńḡ bōbbeřś, fıśĥ țřäıŀś, ūńdeřẃäțeř přōjecțıŀeś, äńd Eyeś ōf Eńdeř. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one]",
  "options.particles.minecraft.bubble_column_up": "[ßūbbŀe Čōŀūmń Ūp one two]",
  "options.particles.minecraft.bubble_column_up.tooltip": "[Řepřeśeńțś ūpẃäřd būbbŀe cōŀūmńś. one two three]",
  "options.particles.minecraft.bubble_pop": "[ßūbbŀe Pōp one]",
  "options.particles.minecraft.bubble_pop.tooltip": "[Přōdūced ẃĥeń būbbŀeś pōp. one two three]",
  "options.particles.minecraft.campfire_cosy_smoke": "[Čämpfıře Čōśy Šmōƙe one two]",
  "options.particles.minecraft.campfire_cosy_smoke.tooltip": "[Emıțțed by cämpfıřeś äńd śōūŀ cämpfıřeś. one two three four five]",
  "options.particles.minecraft.campfire_signal_smoke": "[Čämpfıře Šıḡńäŀ Šmōƙe one two]",
  "options.particles.minecraft.campfire_signal_smoke.tooltip": "[Emıțțed by cämpfıřeś äńd śōūŀ cämpfıřeś pŀäced ōνeř ĥäy bäŀeś. one two three four five six seven eight nine]",
  "options.particles.minecraft.cherry_leaves": "[Čĥeřřy Ŀeäνeś one]",
  "options.particles.minecraft.cherry_leaves.tooltip": "[Fäŀŀś fřōm cĥeřřy ŀeäνeś. one two three]",
  "options.particles.minecraft.cloud": "[Čŀōūd]",
  "options.particles.minecraft.cloud.tooltip": "[Přōdūced ẃĥeń ẃeț śpōńḡeś dřy ıń țĥe Ńețĥeř äńd ẃĥeń eńțeřıńḡ ä νıŀŀäḡe ẃıțĥ ßäd Ōmeń. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen]",
  "options.particles.minecraft.composter": "[Čōmpōśțeř]",
  "options.particles.minecraft.composter.tooltip": "[Přōdūced ẃĥeń äddıńḡ ıțemś țō ä cōmpōśțeř. one two three four five six]",
  "options.particles.minecraft.copper_fire_flame": "[Čōppeř Fıře Fŀäme one two]",
  "options.particles.minecraft.copper_fire_flame.tooltip": "[Emıțțed by cōppeř țōřcĥeś. one two three]",
  "options.particles.minecraft.crimson_spore": "[Čřımśōń Špōře one]",
  "options.particles.minecraft.crimson_spore.tooltip": "[Fŀōäțś ıń țĥe äıř ıń țĥe Čřımśōń Fōřeśț bıōme. one two three four five six seven eight]",
  "options.particles.minecraft.crit": "[Čřıț]",
  "options.particles.minecraft.crit.tooltip": "[Přōdūced by cřıțıcäŀ ĥıțś äńd ceřțäıń äțțäcƙś. Āŀśō țřäıŀś beĥıńd cřōśśbōẃ śĥōțś äńd fūŀŀy cĥäřḡed äřřōẃś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen]",
  "options.particles.minecraft.current_down": "[Čūřřeńț Ďōẃń one]",
  "options.particles.minecraft.current_down.tooltip": "[Řepřeśeńțś dōẃńẃäřd būbbŀe cōŀūmńś. one two three]",
  "options.particles.minecraft.damage_indicator": "[Ďämäḡe Īńdıcäțōř one]",
  "options.particles.minecraft.damage_indicator.tooltip": "[Přōdūced ẃĥeń ä meŀee äțțäcƙ dämäḡeś äń eńțıțy. one two three four five six seven]",
  "options.particles.minecraft.dolphin": "[Ďōŀpĥıń]",
  "options.particles.minecraft.dolphin.tooltip": "[Ťřäıŀś beĥıńd dōŀpĥıńś. one two]",
  "options.particles.minecraft.dragon_breath": "[Ďřäḡōń ßřeäțĥ one]",
  "options.particles.minecraft.dragon_breath.tooltip": "[Emıțțed by țĥe Eńdeř Ďřäḡōń’ś břeäțĥ äțțäcƙś, dřäḡōń fıřebäŀŀś, äńd ŀıńḡeřıńḡ Ďřäḡōń’ś ßřeäțĥ cŀōūdś. one two three four five six seven eight nine ten eleven twelve thirteen]",
  "options.particles.minecraft.dripping_dripstone_lava": "[Ďřıppıńḡ Ďřıpśțōńe Ŀäνä one two]",
  "options.particles.minecraft.dripping_dripstone_lava.tooltip": "[Řepřeśeńțś ŀäνä dřōpŀețś fōřmıńḡ ōń pōıńțed dřıpśțōńe befōře țĥey fäŀŀ. one two three four five six seven eight nine]",
  "options.particles.minecraft.dripping_dripstone_water": "[Ďřıppıńḡ Ďřıpśțōńe Ẁäțeř one two]",
  "options.particles.minecraft.dripping_dripstone_water.tooltip": "[Řepřeśeńțś ẃäțeř dřōpŀețś fōřmıńḡ ōń pōıńțed dřıpśțōńe befōře țĥey fäŀŀ. one two three four five six seven eight nine]",
  "options.particles.minecraft.dripping_honey": "[Ďřıppıńḡ Hōńey one]",
  "options.particles.minecraft.dripping_honey.tooltip": "[Řepřeśeńțś ĥōńey dřōpŀețś fōřmıńḡ ūńdeř fūŀŀ bee ńeśțś äńd beeĥıνeś befōře țĥey fäŀŀ. one two three four five six seven eight nine ten eleven twelve]",
  "options.particles.minecraft.dripping_lava": "[Ďřıppıńḡ Ŀäνä one]",
  "options.particles.minecraft.dripping_lava.tooltip": "[Řepřeśeńțś ŀäνä dřōpŀețś fōřmıńḡ ūńdeř bŀōcƙś ẃıțĥ ŀäνä äbōνe befōře țĥey fäŀŀ. one two three four five six seven eight nine ten eleven]",
  "options.particles.minecraft.dripping_obsidian_tear": "[Ďřıppıńḡ Ōbśıdıäń Ťeäř one two]",
  "options.particles.minecraft.dripping_obsidian_tear.tooltip": "[Řepřeśeńțś țeäřś fōřmıńḡ ōń cřyıńḡ ōbśıdıäń befōře țĥey fäŀŀ. one two three four five six seven eight]",
  "options.particles.minecraft.dripping_water": "[Ďřıppıńḡ Ẁäțeř one]",
  "options.particles.minecraft.dripping_water.tooltip": "[Řepřeśeńțś ẃäțeř dřōpŀețś fōřmıńḡ ōń ŀeäνeś dūřıńḡ řäıń, bŀōcƙś ẃıțĥ ẃäțeř äbōνe, äńd ẃeț śpōńḡeś befōře țĥey fäŀŀ. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen]",
  "options.particles.minecraft.dust": "[Ďūśț]",
  "options.particles.minecraft.dust.tooltip": "[Emıțțed by pōẃeřed ředśțōńe cōmpōńeńțś śūcĥ äś dūśț, țōřcĥeś, řepeäțeřś, ŀeνeřś, äńd ředśțōńe ōře. one two three four five six seven eight nine ten eleven twelve thirteen]",
  "options.particles.minecraft.dust_color_transition": "[Ďūśț Čōŀōř Ťřäńśıțıōń one two]",
  "options.particles.minecraft.dust_color_transition.tooltip": "[Emıțțed by äcțıνäțed ścūŀƙ śeńśōřś. one two three four]",
  "options.particles.minecraft.dust_pillar": "[Ďūśț Pıŀŀäř one]",
  "options.particles.minecraft.dust_pillar.tooltip": "[Přōdūced by mäce śmäśĥ äțțäcƙś. one two three four]",
  "options.particles.minecraft.dust_plume": "[Ďūśț Pŀūme one]",
  "options.particles.minecraft.dust_plume.tooltip": "[Přōdūced ẃĥeń äddıńḡ ıțemś țō decōřäțed pōțś. one two three four five six]",
  "options.particles.minecraft.effect": "[Effecț]",
  "options.particles.minecraft.effect.tooltip": "[Přōdūced by śpŀäśĥ pōțıōńś. one two three]",
  "options.particles.minecraft.egg_crack": "[Eḡḡ Čřäcƙ one]",
  "options.particles.minecraft.egg_crack.tooltip": "[Přōdūced ẃĥeń śńıffeř eḡḡś äře pŀäced ōń mōśś bŀōcƙś äńd ẃĥeń țĥey cřäcƙ. one two three four five six seven eight nine ten eleven twelve]",
  "options.particles.minecraft.elder_guardian": "[Eŀdeř Ḡūäřdıäń one]",
  "options.particles.minecraft.elder_guardian.tooltip": "[Ďıśpŀäyed ẃĥeń äń Eŀdeř Ḡūäřdıäń ıńfŀıcțś Mıńıńḡ Fäțıḡūe. one two three four five six seven]",
  "options.particles.minecraft.electric_spark": "[Eŀecțřıc Špäřƙ one]",
  "options.particles.minecraft.electric_spark.tooltip": "[Přōdūced by ŀıḡĥțńıńḡ řōdś dūřıńḡ țĥūńdeřśțōřmś äńd ẃĥeń ŀıḡĥțńıńḡ śțřıƙeś cōppeř. one two three four five six seven eight nine ten]",
  "options.particles.minecraft.enchant": "[Eńcĥäńț]",
  "options.particles.minecraft.enchant.tooltip": "[Fŀōäțś fřōm bōōƙśĥeŀνeś țō eńcĥäńțıńḡ țäbŀeś. one two three four five]",
  "options.particles.minecraft.enchanted_hit": "[Eńcĥäńțed Hıț one]",
  "options.particles.minecraft.enchanted_hit.tooltip": "[Přōdūced ẃĥeń ĥıțțıńḡ äń eńțıțy ẃıțĥ ceřțäıń dämäḡe eńcĥäńțś (e.ḡ., Šĥäřpńeśś, Šmıțe, ßäńe ōf Āřțĥřōpōdś, ōř Īmpäŀıńḡ). one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen]",
  "options.particles.minecraft.end_rod": "[Eńd Řōd one]",
  "options.particles.minecraft.end_rod.tooltip": "[Emıțțed by eńd řōdś äńd țřäıŀś beĥıńd śĥūŀƙeř būŀŀețś. one two three four five six seven eight]",
  "options.particles.minecraft.entity_effect": "[Eńțıțy Effecț one]",
  "options.particles.minecraft.entity_effect.tooltip": "[Emıțțed by țıpped äřřōẃś, äřeä effecț cŀōūdś, ŀıńḡeřıńḡ pōțıōńś, śpeŀŀcäśțıńḡ, äńd mäńy śțäțūś-effecț śōūřceś ōțĥeř țĥäń beäcōńś äńd cōńdūıțś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen]",
  "options.particles.minecraft.explosion": "[Expŀōśıōń]",
  "options.particles.minecraft.explosion.tooltip": "[Přōdūced by expŀōśıōńś äńd expŀōśıōń emıțțeřś. Āŀśō äppeäřś dūřıńḡ ceřțäıń ŀäřḡe ımpäcțś äńd Eńdeř Ďřäḡōń deäțĥ effecțś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen]",
  "options.particles.minecraft.explosion_emitter": "[Expŀōśıōń Emıțțeř one]",
  "options.particles.minecraft.explosion_emitter.tooltip": "[Emıțțed dūřıńḡ expŀōśıōńś. one two]",
  "options.particles.minecraft.falling_dripstone_lava": "[Fäŀŀıńḡ Ďřıpśțōńe Ŀäνä one two]",
  "options.particles.minecraft.falling_dripstone_lava.tooltip": "[Přōdūced ẃĥeń ŀäνä dřōpŀețś fäŀŀ fřōm pōıńțed dřıpśțōńe. one two three four five six seven]",
  "options.particles.minecraft.falling_dripstone_water": "[Fäŀŀıńḡ Ďřıpśțōńe Ẁäțeř one two]",
  "options.particles.minecraft.falling_dripstone_water.tooltip": "[Přōdūced ẃĥeń ẃäțeř dřōpŀețś fäŀŀ fřōm pōıńțed dřıpśțōńe. one two three four five six seven]",
  "options.particles.minecraft.falling_dust": "[Fäŀŀıńḡ Ďūśț one]",
  "options.particles.minecraft.falling_dust.tooltip": "[Fäŀŀś fřōm ḡřäνıțy-äffecțed bŀōcƙś śūcĥ äś śäńd äńd ḡřäνeŀ. one two three four five six seven eight]",
  "options.particles.minecraft.falling_honey": "[Fäŀŀıńḡ Hōńey one]",
  "options.particles.minecraft.falling_honey.tooltip": "[Přōdūced ẃĥeń ĥōńey dřıpś fäŀŀ fřōm fūŀŀ bee ńeśțś äńd beeĥıνeś. one two three four five six seven eight nine ten]",
  "options.particles.minecraft.falling_lava": "[Fäŀŀıńḡ Ŀäνä one]",
  "options.particles.minecraft.falling_lava.tooltip": "[Přōdūced ẃĥeń ŀäνä dřōpŀețś fäŀŀ fřōm bŀōcƙś ẃıțĥ ŀäνä äbōνe. one two three four five six seven eight nine]",
  "options.particles.minecraft.falling_nectar": "[Fäŀŀıńḡ Ńecțäř one]",
  "options.particles.minecraft.falling_nectar.tooltip": "[Fäŀŀś fřōm beeś cäřřyıńḡ pōŀŀeń. one two three four]",
  "options.particles.minecraft.falling_obsidian_tear": "[Fäŀŀıńḡ Ōbśıdıäń Ťeäř one two]",
  "options.particles.minecraft.falling_obsidian_tear.tooltip": "[Přōdūced ẃĥeń țeäřś fäŀŀ fřōm cřyıńḡ ōbśıdıäń. one two three four five six]",
  "options.particles.minecraft.falling_spore_blossom": "[Fäŀŀıńḡ Špōře ßŀōśśōm one two]",
  "options.particles.minecraft.falling_spore_blossom.tooltip": "[Fäŀŀś fřōm śpōře bŀōśśōmś. one two three]",
  "options.particles.minecraft.falling_water": "[Fäŀŀıńḡ Ẁäțeř one]",
  "options.particles.minecraft.falling_water.tooltip": "[Přōdūced ẃĥeń ẃäțeř dřōpŀețś fäŀŀ fřōm bŀōcƙś ẃıțĥ ẃäțeř äbōνe, fřōm ŀeäνeś dūřıńḡ řäıń, äńd fřōm ẃeț śpōńḡeś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen]",
  "options.particles.minecraft.firefly": "[Fıřefŀy]",
  "options.particles.minecraft.firefly.tooltip": "[Špäẃńś fřōm fıřefŀy būśĥeś ẃĥeń țĥe ıńțeřńäŀ ŀıḡĥț ŀeνeŀ ıś 1↋ ōř ŀōẃeř. one two three four five six seven eight nine ten eleven twelve]",
  "options.particles.minecraft.firework": "[Fıřeẃōřƙ]",
  "options.particles.minecraft.firework.tooltip": "[Ťřäıŀś beĥıńd fıřeẃōřƙś äńd ıś přōdūced ẃĥeń fıřeẃōřƙ śțäřś expŀōde. one two three four five six seven eight nine]",
  "options.particles.minecraft.fishing": "[Fıśĥıńḡ]",
  "options.particles.minecraft.fishing.tooltip": "[Řepřeśeńțś țĥe fıśĥ țřäıŀ ẃĥıŀe fıśĥıńḡ. one two three four five]",
  "options.particles.minecraft.flame": "[Fŀäme]",
  "options.particles.minecraft.flame.tooltip": "[Emıțțed by țōřcĥeś, fūřńäceś, äńd ōțĥeř fıře śōūřceś. Āŀśō äppeäřś ıń śpäẃńeřś äńd äřōūńd mäḡmä cūbeś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen]",
  "options.particles.minecraft.flash": "[Fŀäśĥ]",
  "options.particles.minecraft.flash.tooltip": "[Přōdūced ẃĥeń fıřeẃōřƙś ẃıțĥ fıřeẃōřƙ śțäřś expŀōde. one two three four five six]",
  "options.particles.minecraft.glow": "[Ḡŀōẃ]",
  "options.particles.minecraft.glow.tooltip": "[Emıțțed by ḡŀōẃ śqūıd. one two three]",
  "options.particles.minecraft.glow_squid_ink": "[Ḡŀōẃ Šqūıd Īńƙ one two]",
  "options.particles.minecraft.glow_squid_ink.tooltip": "[Přōdūced ẃĥeń ä ḡŀōẃ śqūıd ıś ĥıț. one two three four five six]",
  "options.particles.minecraft.gust": "[Ḡūśț]",
  "options.particles.minecraft.gust.tooltip": "[Čřeäțed ẃĥeń ä ẃıńd cĥäřḡe ımpäcțś ä bŀōcƙ. one two three four five six seven]",
  "options.particles.minecraft.gust_emitter_large": "[Ḡūśț Emıțțeř Ŀäřḡe one two]",
  "options.particles.minecraft.gust_emitter_large.tooltip": "[Čřeäțed ẃĥeń ä ẃıńd cĥäřḡe ımpäcțś ä bŀōcƙ äńd emıțś mūŀțıpŀe ḡūśț päřțıcŀeś. one two three four five six seven eight nine ten eleven twelve]",
  "options.particles.minecraft.gust_emitter_small": "[Ḡūśț Emıțțeř Šmäŀŀ one two]",
  "options.particles.minecraft.gust_emitter_small.tooltip": "[Čřeäțed ẃĥeń ä ẃıńd cĥäřḡe ımpäcțś ä bŀōcƙ äńd emıțś ä śmäŀŀ būřśț ōf ḡūśț päřțıcŀeś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen]",
  "options.particles.minecraft.happy_villager": "[Häppy Vıŀŀäḡeř one]",
  "options.particles.minecraft.happy_villager.tooltip": "[Přōdūced dūřıńḡ pōśıțıνe ıńțeřäcțıōńś śūcĥ äś bōńe-meäŀıńḡ pŀäńțś, țřädıńḡ, feedıńḡ äńımäŀś, pōŀŀıńäțıōń, cŀäımıńḡ jōb śıțeś ōř bedś, äńd țūřțŀe eḡḡ pŀäcemeńț ōř ĥäțcĥıńḡ. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two]",
  "options.particles.minecraft.heart": "[Heäřț]",
  "options.particles.minecraft.heart.tooltip": "[Přōdūced ẃĥeń țämıńḡ, břeedıńḡ, feedıńḡ, äńd ẃĥeń äŀŀäyś dūpŀıcäțe. one two three four five six seven eight]",
  "options.particles.minecraft.infested": "[Īńfeśțed]",
  "options.particles.minecraft.infested.tooltip": "[Emıțțed by eńțıțıeś ẃıțĥ țĥe Īńfeśțed effecț. one two three four five six]",
  "options.particles.minecraft.instant_effect": "[Īńśțäńț Effecț one]",
  "options.particles.minecraft.instant_effect.tooltip": "[Přōdūced ẃĥeń Īńśțäńț Heäŀțĥ ōř Īńśțäńț Ďämäḡe pōțıōńś břeäƙ äńd țřäıŀś beĥıńd śpecțřäŀ äřřōẃś. one two three four five six seven eight nine ten eleven twelve thirteen]",
  "options.particles.minecraft.item": "[Īțem]",
  "options.particles.minecraft.item.tooltip": "[Přōdūced ẃĥeń țōōŀś břeäƙ, ẃĥeń eäțıńḡ, äńd ẃĥeń ceřțäıń țĥřōẃń ōř ūśed ıțemś břeäƙ (e.ḡ., pōțıōńś äńd Eyeś ōf Eńdeř). one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen]",
  "options.particles.minecraft.item_cobweb": "[Īțem Čōbẃeb one]",
  "options.particles.minecraft.item_cobweb.tooltip": "[Přōdūced by eńțıțıeś ẃıțĥ țĥe Ẁeäνıńḡ effecț. one two three four five six]",
  "options.particles.minecraft.item_slime": "[Īțem Šŀıme one]",
  "options.particles.minecraft.item_slime.tooltip": "[Přōdūced by śŀımeś äńd by eńțıțıeś ẃıțĥ țĥe Ōōzıńḡ effecț. one two three four five six seven eight nine]",
  "options.particles.minecraft.item_snowball": "[Īțem Šńōẃbäŀŀ one]",
  "options.particles.minecraft.item_snowball.tooltip": "[Přōdūced ẃĥeń ä țĥřōẃń śńōẃbäŀŀ břeäƙś. one two three four five]",
  "options.particles.minecraft.landing_honey": "[Ŀäńdıńḡ Hōńey one]",
  "options.particles.minecraft.landing_honey.tooltip": "[Přōdūced ẃĥeń fäŀŀıńḡ ĥōńey dřōpŀețś ŀäńd. one two three four five]",
  "options.particles.minecraft.landing_lava": "[Ŀäńdıńḡ Ŀäνä one]",
  "options.particles.minecraft.landing_lava.tooltip": "[Přōdūced ẃĥeń fäŀŀıńḡ ŀäνä dřōpŀețś ŀäńd. one two three four five]",
  "options.particles.minecraft.landing_obsidian_tear": "[Ŀäńdıńḡ Ōbśıdıäń Ťeäř one two]",
  "options.particles.minecraft.landing_obsidian_tear.tooltip": "[Přōdūced ẃĥeń fäŀŀıńḡ ōbśıdıäń țeäřś ŀäńd. one two three four five]",
  "options.particles.minecraft.large_smoke": "[Ŀäřḡe Šmōƙe one]",
  "options.particles.minecraft.large_smoke.tooltip": "[Emıțțed by ŀäřḡe fıře śōūřceś śūcĥ äś bŀäześ äńd fıřeś. Āŀśō äppeäřś ẃĥeń ẃäțeř ıś pŀäced ıń țĥe Ńețĥeř äńd ẃĥeń ŀäνä äńd ẃäțeř cřeäțe śțōńe νäřıäńțś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six]",
  "options.particles.minecraft.lava": "[Ŀäνä]",
  "options.particles.minecraft.lava.tooltip": "[Emıțțed by ŀäνä äńd cämpfıřeś. one two three four]",
  "options.particles.minecraft.light_block": "[Ŀıḡĥț ßŀōcƙ one]",
  "options.particles.minecraft.light_block.tooltip": "[Āppeäřś ẃĥeń ĥōŀdıńḡ ä Ŀıḡĥț ıțem ōf äńy ŀeνeŀ. one two three four five six seven eight]",
  "options.particles.minecraft.mycelium": "[Myceŀıūm]",
  "options.particles.minecraft.mycelium.tooltip": "[Āppeäřś äbōνe myceŀıūm äńd țřäıŀś beĥıńd pĥäńțōmś’ ẃıńḡś. one two three four five six seven]",
  "options.particles.minecraft.nautilus": "[Ńäūțıŀūś]",
  "options.particles.minecraft.nautilus.tooltip": "[Fŀōäțś țōẃäřd cōńdūıțś äńd țōẃäřd eńțıțıeś țäřḡețed by ä cōńdūıț. one two three four five six seven eight nine]",
  "options.particles.minecraft.note": "[Ńōțe]",
  "options.particles.minecraft.note.tooltip": "[Přōdūced by ńōțe bŀōcƙś äńd jūƙebōxeś. one two three four five]",
  "options.particles.minecraft.ominous_spawning": "[Ōmıńōūś Špäẃńıńḡ one]",
  "options.particles.minecraft.ominous_spawning.tooltip": "[Přōdūced ẃĥeń äń ōmıńōūś ıțem śpäẃńeř śpäẃńś äń ıțem dūřıńḡ äń ōmıńōūś eνeńț. one two three four five six seven eight nine ten eleven twelve]",
  "options.particles.minecraft.pale_oak_leaves": "[Päŀe Ōäƙ Ŀeäνeś one two]",
  "options.particles.minecraft.pale_oak_leaves.tooltip": "[Fäŀŀś fřōm päŀe ōäƙ ŀeäνeś. one two three four]",
  "options.particles.minecraft.poof": "[Pōōf]",
  "options.particles.minecraft.poof.tooltip": "[Přōdūced ẃĥeń mōbś dıe äńd dūřıńḡ νäřıōūś νäńıśĥ ōř būřśț effecțś (e.ḡ., śıŀνeřfıśĥ eńțeřıńḡ śțōńe, śpäẃńeř śpäẃńś, ceřțäıń řōäřś, äńd fıřeẃōřƙś expıřıńḡ ẃıțĥōūț śțäřś). one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three]",
  "options.particles.minecraft.portal": "[Pōřțäŀ]",
  "options.particles.minecraft.portal.tooltip": "[Přōdūced by pōřțäŀś äńd țeŀepōřțäțıōń. Āŀśō țřäıŀś beĥıńd Eyeś ōf Eńdeř äńd äppeäřś äřōūńd Eńdeř Peäřŀś, Eńdeř Čĥeśțś, Eńdeřmeń, äńd Eńdeřmıțeś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty]",
  "options.particles.minecraft.raid_omen": "[Řäıd Ōmeń one]",
  "options.particles.minecraft.raid_omen.tooltip": "[Emıțțed by eńțıțıeś ẃıțĥ țĥe Řäıd Ōmeń effecț. one two three four five six seven]",
  "options.particles.minecraft.rain": "[Řäıń]",
  "options.particles.minecraft.rain.tooltip": "[Āppeäřś ōń țĥe ḡřōūńd dūřıńḡ řäıń. one two three four five]",
  "options.particles.minecraft.reverse_portal": "[Řeνeřśe Pōřțäŀ one]",
  "options.particles.minecraft.reverse_portal.tooltip": "[Emıțțed by cĥäřḡed řeśpäẃń äńcĥōřś. one two three four]",
  "options.particles.minecraft.scrape": "[Šcřäpe]",
  "options.particles.minecraft.scrape.tooltip": "[Přōdūced ẃĥeń ścřäpıńḡ ōxıdäțıōń fřōm cōppeř. one two three four five]",
  "options.particles.minecraft.sculk_charge": "[Šcūŀƙ Čĥäřḡe one]",
  "options.particles.minecraft.sculk_charge.tooltip": "[Mäřƙś țĥe päțĥ ōf ä ścūŀƙ cĥäřḡe. one two three four five six]",
  "options.particles.minecraft.sculk_charge_pop": "[Šcūŀƙ Čĥäřḡe Pōp one two]",
  "options.particles.minecraft.sculk_charge_pop.tooltip": "[Přōdūced ẃĥeń ä ścūŀƙ cĥäřḡe eńdś. one two three four five]",
  "options.particles.minecraft.sculk_soul": "[Šcūŀƙ Šōūŀ one]",
  "options.particles.minecraft.sculk_soul.tooltip": "[Āppeäřś äbōνe ścūŀƙ cäțäŀyśțś ẃĥeń äcțıνäțed. one two three four five]",
  "options.particles.minecraft.shriek": "[Šĥřıeƙ]",
  "options.particles.minecraft.shriek.tooltip": "[Emıțțed by äcțıνäțed ścūŀƙ śĥřıeƙeřś. one two three four]",
  "options.particles.minecraft.small_flame": "[Šmäŀŀ Fŀäme one]",
  "options.particles.minecraft.small_flame.tooltip": "[Emıțțed by cäńdŀeś. one two]",
  "options.particles.minecraft.small_gust": "[Šmäŀŀ Ḡūśț one]",
  "options.particles.minecraft.small_gust.tooltip": "[Emıțțed by eńțıțıeś ẃıțĥ țĥe Ẁıńd Čĥäřḡed effecț. one two three four five six seven]",
  "options.particles.minecraft.smoke": "[Šmōƙe]",
  "options.particles.minecraft.smoke.tooltip": "[Emıțțed by mäńy ĥeäț äńd mäḡıc śōūřceś (e.ḡ., țōřcĥeś, cämpfıřeś, fūřńäceś, břeẃıńḡ śțäńdś, bŀäześ, ḡĥäśțś, ẃıțĥeřś, äńd ŀäνä). Āŀśō äppeäřś dūřıńḡ ceřțäıń äcțıōńś śūcĥ äś přımed ŤŃŤ äńd pōřțäŀ-řeŀäțed effecțś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine]",
  "options.particles.minecraft.sneeze": "[Šńeeze]",
  "options.particles.minecraft.sneeze.tooltip": "[Přōdūced ẃĥeń päńdäś śńeeze. one two three]",
  "options.particles.minecraft.snowflake": "[Šńōẃfŀäƙe]",
  "options.particles.minecraft.snowflake.tooltip": "[Přōdūced by eńțıțıeś ıńśıde pōẃdeř śńōẃ. one two three four five]",
  "options.particles.minecraft.sonic_boom": "[Šōńıc ßōōm one]",
  "options.particles.minecraft.sonic_boom.tooltip": "[Přōdūced by țĥe Ẁäřdeń’ś śōńıc bōōm äțțäcƙ. one two three four five six]",
  "options.particles.minecraft.soul": "[Šōūŀ]",
  "options.particles.minecraft.soul.tooltip": "[Přōdūced ẃĥeń řūńńıńḡ ẃıțĥ Šōūŀ Špeed ōń śōūŀ śäńd ōř śōūŀ śōıŀ. one two three four five six seven eight nine ten eleven]",
  "options.particles.minecraft.soul_fire_flame": "[Šōūŀ Fıře Fŀäme one two]",
  "options.particles.minecraft.soul_fire_flame.tooltip": "[Emıțțed by śōūŀ țōřcĥeś äńd ōțĥeř śōūŀ fıře śōūřceś. one two three four five six seven eight]",
  "options.particles.minecraft.spit": "[Špıț]",
  "options.particles.minecraft.spit.tooltip": "[Přōdūced ẃĥeń ŀŀämäś śpıț. one two three]",
  "options.particles.minecraft.splash": "[Špŀäśĥ]",
  "options.particles.minecraft.splash.tooltip": "[Přōdūced by ẃäțeř śpŀäśĥeś, řäıń śpŀäśĥeś, fıśĥıńḡ äcțıνıțy, äńd ceřțäıń ẃäțeř-ımpäcț effecțś. Āŀśō přōdūced ẃĥeń ẃōŀνeś śĥäƙe ōff ẃäțeř. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen]",
  "options.particles.minecraft.spore_blossom_air": "[Špōře ßŀōśśōm Āıř one two]",
  "options.particles.minecraft.spore_blossom_air.tooltip": "[Fŀōäțś ıń țĥe äıř äřōūńd śpōře bŀōśśōmś. one two three four five six]",
  "options.particles.minecraft.squid_ink": "[Šqūıd Īńƙ one]",
  "options.particles.minecraft.squid_ink.tooltip": "[Přōdūced ẃĥeń ä śqūıd ıś ĥıț. one two three four five]",
  "options.particles.minecraft.sweep_attack": "[Šẃeep Āțțäcƙ one]",
  "options.particles.minecraft.sweep_attack.tooltip": "[Přōdūced ẃĥeń peřfōřmıńḡ ä śẃeepıńḡ äțțäcƙ. one two three four five]",
  "options.particles.minecraft.tinted_leaves": "[Ťıńțed Ŀeäνeś one]",
  "options.particles.minecraft.tinted_leaves.tooltip": "[Fäŀŀś fřōm mōśț ŀeäf bŀōcƙś (excepț päŀe ōäƙ äńd cĥeřřy) äńd mäțcĥeś țĥe śōūřce ŀeäf’ś cōŀōř. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen]",
  "options.particles.minecraft.totem_of_undying": "[Ťōțem ōf Ūńdyıńḡ one two]",
  "options.particles.minecraft.totem_of_undying.tooltip": "[Přōdūced ẃĥeń ä Ťōțem ōf Ūńdyıńḡ äcțıνäțeś. one two three four five six]",
  "options.particles.minecraft.trail": "[Ťřäıŀ]",
  "options.particles.minecraft.trail.tooltip": "[Ďřäẃś ä ŀıńe bețẃeeń țẃō pōıńțś, śūcĥ äś bețẃeeń țĥe Čřeäƙıńḡ äńd ıțś ĥeäřț ōř ẃĥeń eyebŀōśśōmś ōpeń äńd cŀōśe. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen]",
  "options.particles.minecraft.trial_omen": "[Ťřıäŀ Ōmeń one]",
  "options.particles.minecraft.trial_omen.tooltip": "[Emıțțed by eńțıțıeś ẃıțĥ țĥe Ťřıäŀ Ōmeń effecț. one two three four five six seven]",
  "options.particles.minecraft.trial_spawner_detection": "[Ťřıäŀ Špäẃńeř Ďețecțıōń one two]",
  "options.particles.minecraft.trial_spawner_detection.tooltip": "[Přōdūced ẃĥeń ä țřıäŀ śpäẃńeř äcțıνäțeś. one two three four five]",
  "options.particles.minecraft.trial_spawner_detection_ominous": "[Ťřıäŀ Špäẃńeř Ďețecțıōń Ōmıńōūś one two three]",
  "options.particles.minecraft.trial_spawner_detection_ominous.tooltip": "[Přōdūced ẃĥeń äń ōmıńōūś țřıäŀ śpäẃńeř äcțıνäțeś. one two three four five six]",
  "options.particles.minecraft.underwater": "[Ūńdeřẃäțeř]",
  "options.particles.minecraft.underwater.tooltip": "[Fŀōäțś ıń țĥe äıř ūńdeřẃäțeř. one two three four]",
  "options.particles.minecraft.vault_connection": "[Väūŀț Čōńńecțıōń one]",
  "options.particles.minecraft.vault_connection.tooltip": "[Přōdūced ẃĥeń ä pŀäyeř ıś ńeäř ä νäūŀț. one two three four five six seven]",
  "options.particles.minecraft.vibration": "[Vıbřäțıōń]",
  "options.particles.minecraft.vibration.tooltip": "[Ťřäνeŀś fřōm śōūńd śōūřceś țō ścūŀƙ śeńśōřś ōř țĥe Ẁäřdeń, äńd fřōm ńōțe bŀōcƙś țō äŀŀäyś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen]",
  "options.particles.minecraft.warped_spore": "[Ẁäřped Špōře one]",
  "options.particles.minecraft.warped_spore.tooltip": "[Fŀōäțś ıń țĥe äıř ıń Ẁäřped Fōřeśț bıōmeś. one two three four five six seven]",
  "options.particles.minecraft.wax_off": "[Ẁäx Ōff one]",
  "options.particles.minecraft.wax_off.tooltip": "[Přōdūced ẃĥeń ścřäpıńḡ ẃäx ōff cōppeř. one two three four five]",
  "options.particles.minecraft.wax_on": "[Ẁäx Ōń one]",
  "options.particles.minecraft.wax_on.tooltip": "[Přōdūced ẃĥeń äppŀyıńḡ ẃäx țō cōppeř ẃıțĥ ĥōńeycōmb. one two three four five six seven]",
  "options.particles.minecraft.white_ash": "[Ẁĥıțe Āśĥ one]",
  "options.particles.minecraft.white_ash.tooltip": "[Fŀōäțś ıń țĥe äıř ıń ßäśäŀț Ďeŀțäś bıōmeś. one two three four five six seven]",
  "options.particles.minecraft.white_smoke": "[Ẁĥıțe Šmōƙe one]",
  "options.particles.minecraft.white_smoke.tooltip": "[Emıțțed by cřäfțeřś ẃĥeń ejecțıńḡ äń ıțem. one two three four five six]",
  "options.particles.minecraft.witch": "[Ẁıțcĥ]",
  "options.particles.minecraft.witch.tooltip": "[Emıțțed by ẃıțcĥeś. one two]",
  "sodium-extra.option.advanced_item_tooltips": "[Ādνäńced Īțem Ťōōŀțıpś one two]",
  "sodium-extra.option.advanced_item_tooltips.tooltip": "[Šĥōẃś äń ıțem’ś ıdeńțıfıeř äńd dūřäbıŀıțy ıń ıțś țōōŀțıp. one two three four five six seven eight]",
  "sodium-extra.option.advancement_toast": "[Ādνäńcemeńț Ťōäśțś one]",
  "sodium-extra.option.advancement_toast.tooltip": "[Šĥōẃś ädνäńcemeńț pōpūpś (țōäśțś). one two three]",
  "sodium-extra.option.animate_fire.tooltip": "[Přōceśśeś fıře äńımäțıōńś. one two]",
  "sodium-extra.option.animate_lava.tooltip": "[Přōceśśeś ŀäνä äńımäțıōńś. one two]",
  "sodium-extra.option.animate_portal.tooltip": "[Přōceśśeś pōřțäŀ äńımäțıōńś. one two]",
  "sodium-extra.option.animate_sculk_sensor.tooltip": "[Přōceśśeś ścūŀƙ śeńśōř äńımäțıōńś. one two three]",
  "sodium-extra.option.animate_water.tooltip": "[Přōceśśeś ẃäțeř äńımäțıōńś. one two]",
  "sodium-extra.option.animations": "[Āńımäțıōńś]",
  "sodium-extra.option.animations_all.tooltip": "[Přōceśśeś äŀŀ äńımäțıōńś. one two]",
  "sodium-extra.option.armor_stands.tooltip": "[Řeńdeřś äřmōř śțäńdś. one two]",
  "sodium-extra.option.beacon_beam": "[ßeäcōń ßeäm one]",
  "sodium-extra.option.beacon_beam.tooltip": "[Řeńdeřś beäcōń beämś. one two]",
  "sodium-extra.option.biome_colors": "[ßıōme Čōŀōřś one]",
  "sodium-extra.option.biome_colors.tooltip": "[Āppŀıeś bıōme-bäśed cōŀōřıńḡ ẃĥeře äppŀıcäbŀe. one two three four]",
  "sodium-extra.option.block_animations": "[ßŀōcƙ Āńımäțıōńś one]",
  "sodium-extra.option.block_animations.tooltip": "[Přōceśśeś bŀōcƙ äńımäțıōńś. one two]",
  "sodium-extra.option.block_break.tooltip": "[Přōceśśeś bŀōcƙ břeäƙ päřțıcŀeś. one two three]",
  "sodium-extra.option.block_breaking.tooltip": "[Přōceśśeś bŀōcƙ břeäƙıńḡ päřțıcŀeś. one two three]",
  "sodium-extra.option.cloud_distance": "[Čŀōūd Ďıśțäńce one]",
  "sodium-extra.option.cloud_distance.tooltip": "[Šețś ĥōẃ fäř fřōm țĥe pŀäyeř cŀōūdś äře řeńdeřed. one two three four five six seven eight]",
  "sodium-extra.option.cloud_height": "[Čŀōūd Heıḡĥț one]",
  "sodium-extra.option.cloud_height.tooltip": "[Šețś țĥe ĥeıḡĥț äț ẃĥıcĥ cŀōūdś äře řeńdeřed. one two three four five six seven]",
  "sodium-extra.option.details": "[Ďețäıŀś]",
  "sodium-extra.option.enchanting_table_book": "[Eńcĥäńțıńḡ Ťäbŀe ßōōƙ one two]",
  "sodium-extra.option.enchanting_table_book.tooltip": "[Řeńdeřś țĥe eńcĥäńțıńḡ țäbŀe bōōƙ. one two three four]",
  "sodium-extra.option.extras": "[Exțřäś]",
  "sodium-extra.option.fog": "[%s Fōḡ one]",
  "sodium-extra.option.fog.tooltip": "[Ādjūśțś țeřřäıń fōḡ dıśțäńce peř dımeńśıōń.\nĎıśäbŀe Mūŀțı Ďımeńśıōń Fōḡ țō cōńțřōŀ fōḡ ūśıńḡ Šıńḡŀe Fōḡ.\n0: Use vanilla fog settings\n1–32: Šeț fōḡ dıśțäńce ıń cĥūńƙś\n↋↋: Mäxımūm fōḡ dıśțäńce (effecțıνeŀy dıśäbŀeś fōḡ) one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five]",
  "sodium-extra.option.fog_start": "[Fōḡ Šțäřț Mūŀțıpŀıeř one two]",
  "sodium-extra.option.fog_start.tooltip": "[Čōńțřōŀś ĥōẃ cŀōśe țō țĥe pŀäyeř țeřřäıń fōḡ beḡıńś. one two three four five six seven eight]",
  "sodium-extra.option.fog_type.atmospheric": "[Āțmōśpĥeřıc Fōḡ one]",
  "sodium-extra.option.fog_type.atmospheric.tooltip": "[Čōńțřōŀś fōḡ cäūśed by äțmōśpĥeře äńd ẃeäțĥeř. one two three four five six]",
  "sodium-extra.option.fog_type.cloud_end": "[%s - Čŀōūd Eńd one two three]",
  "sodium-extra.option.fog_type.cloud_end.tooltip": "[Čōńțřōŀś ĥōẃ fäř fōḡ bŀeńdś ıńțō cŀōūdś (eńd mūŀțıpŀıeř). one two three four five six seven eight]",
  "sodium-extra.option.fog_type.default.tooltip": "[Ťōḡḡŀeś fōḡ νıśıbıŀıțy äńd dıśțäńce fōř %s. one two three four five six]",
  "sodium-extra.option.fog_type.dimension_or_boss": "[Ďımeńśıōń ōř ßōśś Fōḡ one two three]",
  "sodium-extra.option.fog_type.dimension_or_boss.tooltip": "[Čōńțřōŀś fōḡ țřıḡḡeřed by dımeńśıōń effecțś ōř bōśś äřeäś, śūcĥ äś țĥe Eńdeř Ďřäḡōń fıḡĥț. one two three four five six seven eight nine ten eleven twelve thirteen fourteen]",
  "sodium-extra.option.fog_type.environment_end": "[%s - Eńνıřōńmeńț Eńd one two three]",
  "sodium-extra.option.fog_type.environment_end.tooltip": "[Čōńțřōŀś ĥōẃ fäř eńνıřōńmeńț fōḡ exțeńdś (eńd mūŀțıpŀıeř). one two three four five six seven]",
  "sodium-extra.option.fog_type.environment_start": "[%s - Eńνıřōńmeńț Šțäřț one two three]",
  "sodium-extra.option.fog_type.environment_start.tooltip": "[Čōńțřōŀś ẃĥeń eńνıřōńmeńț fōḡ beḡıńś (śțäřț mūŀțıpŀıeř). one two three four five six]",
  "sodium-extra.option.fog_type.lava": "[Ŀäνä Fōḡ one]",
  "sodium-extra.option.fog_type.lava.tooltip": "[Čōńțřōŀś fōḡ ẃĥeń śūbmeřḡed ıń ŀäνä. one two three four five]",
  "sodium-extra.option.fog_type.powder_snow": "[Pōẃdeř Šńōẃ Fōḡ one two]",
  "sodium-extra.option.fog_type.powder_snow.tooltip": "[Čōńțřōŀś fōḡ ẃĥeń ıńśıde pōẃdeř śńōẃ. one two three four five]",
  "sodium-extra.option.fog_type.render_distance_end": "[%s - Řeńdeř Eńd one two three]",
  "sodium-extra.option.fog_type.render_distance_end.tooltip": "[Čōńțřōŀś țĥe řeńdeř-dıśțäńce bōřdeř fäde (eńd mūŀțıpŀıeř). one two three four five six]",
  "sodium-extra.option.fog_type.render_distance_start": "[%s - Řeńdeř Šțäřț one two three]",
  "sodium-extra.option.fog_type.render_distance_start.tooltip": "[Čōńțřōŀś țĥe řeńdeř-dıśțäńce bōřdeř fäde (śțäřț mūŀțıpŀıeř). one two three four five six]",
  "sodium-extra.option.fog_type.sky_end": "[%s - Šƙy Eńd one two three]",
  "sodium-extra.option.fog_type.sky_end.tooltip": "[Čōńțřōŀś ĥōẃ fäř fōḡ bŀeńdś ıńțō țĥe śƙy (eńd mūŀțıpŀıeř). one two three four five six seven eight nine]",
  "sodium-extra.option.fog_type.water": "[Ẁäțeř Fōḡ one]",
  "sodium-extra.option.fog_type.water.tooltip": "[Čōńțřōŀś fōḡ ẃĥıŀe ūńdeřẃäțeř. one two three]",
  "sodium-extra.option.global_fog": "[Ḡŀōbäŀ Fōḡ one]",
  "sodium-extra.option.global_fog.tooltip": "[Řeńdeřś äŀŀ fōḡ effecțś. one two three]",
  "sodium-extra.option.instant_sneak": "[Īńśțäńț Šńeäƙ one]",
  "sodium-extra.option.instant_sneak.tooltip": "[Ďıśäbŀeś cämeřä śmōōțĥıńḡ ẃĥeń śńeäƙıńḡ. one two three four]",
  "sodium-extra.option.item_frame_name_tag": "[Īțem Fřäme Ńäme Ťäḡ one two three]",
  "sodium-extra.option.item_frame_name_tag.tooltip": "[Šĥōẃś ńäme țäḡś fōř ıțem fřämeś. one two three four five]",
  "sodium-extra.option.item_frames.tooltip": "[Řeńdeřś ıțem fřämeś. one two]",
  "sodium-extra.option.light_updates": "[Ŀıḡĥț Ūpdäțeś one]",
  "sodium-extra.option.light_updates.tooltip": "[Přōceśśeś ŀıḡĥțıńḡ ūpdäțeś. Ďıśäbŀıńḡ țĥıś mäy cäūśe ıńcōřřecț ŀıḡĥțıńḡ ẃĥeń ḡeńeřäțıńḡ cĥūńƙś. Ōńŀy dıśäbŀe ıf yōū ūńdeřśțäńd țĥe ımpäcț. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen]",
  "sodium-extra.option.limit_beacon_beam_height": "[Ŀımıț ßeäcōń ßeäm Heıḡĥț one two three]",
  "sodium-extra.option.limit_beacon_beam_height.tooltip": "[Ŀımıțś beäcōń beämś țō țĥe ẃōřŀd’ś mäxımūm ĥeıḡĥț. one two three four five six seven]",
  "sodium-extra.option.linear_flat_color_blender": "[Ūśe Ŀıńeäř Fŀäț Čōŀōř ßŀeńdeř one two three four]",
  "sodium-extra.option.linear_flat_color_blender.tooltip": "[Ūśeś ŀıńeäř bıōme cōŀōř bŀeńdıńḡ ẃıțĥōūț äppŀyıńḡ ŀıńeäř bŀeńdıńḡ țō bŀōcƙ fäceś. one two three four five six seven eight nine ten eleven]",
  "sodium-extra.option.moon": "[Mōōń]",
  "sodium-extra.option.moon.tooltip": "[Řeńdeřś țĥe mōōń. one two]",
  "sodium-extra.option.multi_dimension_fog": "[Mūŀțı Ďımeńśıōń Fōḡ one two]",
  "sodium-extra.option.multi_dimension_fog.tooltip": "[Eńäbŀeś peř-dımeńśıōń fōḡ śŀıdeřś. Īf dıśäbŀed, țĥe Šıńḡŀe Fōḡ śŀıdeř ıś ūśed.\nĀfțeř cĥäńḡıńḡ țĥıś ōpțıōń, cŀōśe äńd řeōpeń țĥe meńū țō řefřeśĥ țĥe fōḡ śŀıdeřś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four]",
  "sodium-extra.option.overlay_corner": "[Ōνeřŀäy Čōřńeř one]",
  "sodium-extra.option.overlay_corner.bottom_left": "[ßōțțōm Ŀefț one]",
  "sodium-extra.option.overlay_corner.bottom_right": "[ßōțțōm Řıḡĥț one]",
  "sodium-extra.option.overlay_corner.tooltip": "[Šețś ẃĥıcĥ cōřńeř țĥe ōνeřŀäy (FPŠ äńd cōōřdıńäțeś) ıś śĥōẃń ıń. one two three four five six seven eight nine ten]",
  "sodium-extra.option.overlay_corner.top_left": "[Ťōp Ŀefț one]",
  "sodium-extra.option.overlay_corner.top_right": "[Ťōp Řıḡĥț one]",
  "sodium-extra.option.paintings.tooltip": "[Řeńdeřś päıńțıńḡś. one]",
  "sodium-extra.option.particles.tooltips": "[Přōceśśeś %s päřțıcŀeś. one two]",
  "sodium-extra.option.particles_all.tooltip": "[Přōceśśeś äŀŀ päřțıcŀeś. one two]",
  "sodium-extra.option.piston.tooltip": "[Řeńdeřś pıśțōń exțeńśıōń äńımäțıōńś. one two three]",
  "sodium-extra.option.player_name_tag": "[Pŀäyeř Ńäme Ťäḡ one two]",
  "sodium-extra.option.player_name_tag.tooltip": "[Šĥōẃś pŀäyeř ńäme țäḡś. one two three]",
  "sodium-extra.option.prevent_shaders": "[Přeνeńț Šĥädeřś one]",
  "sodium-extra.option.prevent_shaders.tooltip": "[Přeνeńțś νäńıŀŀä śĥädeř effecțś fřōm ŀōädıńḡ (e.ḡ., śpıdeř-νıeẃ dıśțōřțıōń ẃĥıŀe śpecțäțıńḡ). one two three four five six seven eight nine ten]",
  "sodium-extra.option.rain_snow.tooltip": "[Řeńdeřś řäıń äńd śńōẃ. one two three]",
  "sodium-extra.option.rain_splash.tooltip": "[Řeńdeřś řäıń śpŀäśĥ päřțıcŀeś. one two three]",
  "sodium-extra.option.recipe_toast": "[Řecıpe Ťōäśțś one]",
  "sodium-extra.option.recipe_toast.tooltip": "[Šĥōẃś řecıpe pōpūpś (țōäśțś). one two three]",
  "sodium-extra.option.reduce_resolution_on_mac": "[Ředūce Řeśōŀūțıōń ōń mäcŌŠ one two three]",
  "sodium-extra.option.reduce_resolution_on_mac.tooltip": "[Ūśeś ĥäŀf řeśōŀūțıōń ōń Řețıńä dıśpŀäyś țō ımpřōνe peřfōřmäńce ōń mäcŌŠ.\nČĥäńḡıńḡ țĥıś ōpțıōń řeqūıřeś ä řeśțäřț. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen]",
  "sodium-extra.option.render": "[Řeńdeř]",
  "sodium-extra.option.resolution.tooltip": "[Šețś țĥe ḡäme’ś fūŀŀścřeeń řeśōŀūțıōń. one two three four]",
  "sodium-extra.option.show_coordinates": "[Šĥōẃ Čōōřdıńäțeś one]",
  "sodium-extra.option.show_coordinates.tooltip": "[Šĥōẃś pŀäyeř cōōřdıńäțeś ōń țĥe ōνeřŀäy. one two three four five]",
  "sodium-extra.option.show_fps": "[Šĥōẃ FPŠ one]",
  "sodium-extra.option.show_fps.tooltip": "[Šĥōẃś țĥe cūřřeńț FPŠ ōń țĥe ōνeřŀäy. one two three four five six]",
  "sodium-extra.option.show_fps_extended": "[Šĥōẃ FPŠ Exțeńded one two]",
  "sodium-extra.option.show_fps_extended.tooltip": "[Šĥōẃś äddıțıōńäŀ FPŠ śțäțś (mäx, äνeřäḡe, äńd mıńımūm) äŀōńḡśıde țĥe cūřřeńț FPŠ ōń țĥe ōνeřŀäy. one two three four five six seven eight nine ten eleven twelve thirteen fourteen]",
  "sodium-extra.option.single_fog": "[Šıńḡŀe Fōḡ one]",
  "sodium-extra.option.single_fog.tooltip": "[Ādjūśțś țeřřäıń fōḡ dıśțäńce fōř äŀŀ dımeńśıōńś.\nEńäbŀe Mūŀțı Ďımeńśıōń Fōḡ țō cōńțřōŀ fōḡ peř dımeńśıōń.\n0: Use vanilla fog settings\n1–32: Šeț fōḡ dıśțäńce ıń cĥūńƙś\n↋↋: Mäxımūm fōḡ dıśțäńce (effecțıνeŀy dıśäbŀeś fōḡ) one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five]",
  "sodium-extra.option.sky": "[Šƙy]",
  "sodium-extra.option.sky.tooltip": "[Řeńdeřś țĥe śƙy. one two]",
  "sodium-extra.option.sky_colors": "[Šƙy Čōŀōřś one]",
  "sodium-extra.option.sky_colors.tooltip": "[Āppŀıeś bıōme-bäśed śƙy cōŀōřıńḡ. one two three]",
  "sodium-extra.option.stars": "[Šțäřś]",
  "sodium-extra.option.stars.tooltip": "[Řeńdeřś śțäřś. one]",
  "sodium-extra.option.steady_debug_hud": "[Šțeädy Ďebūḡ HŪĎ one two]",
  "sodium-extra.option.steady_debug_hud.tooltip": "[Řefřeśĥeś țĥe debūḡ HŪĎ äț ä fıxed ıńțeřνäŀ śeț by Šțeädy Ďebūḡ HŪĎ Řefřeśĥ Īńțeřνäŀ. one two three four five six seven eight nine ten eleven twelve thirteen fourteen]",
  "sodium-extra.option.steady_debug_hud_refresh_interval": "[Šțeädy Ďebūḡ HŪĎ Řefřeśĥ Īńțeřνäŀ one two three four]",
  "sodium-extra.option.steady_debug_hud_refresh_interval.tooltip": "[Šețś ĥōẃ ōfțeń țĥe debūḡ HŪĎ řefřeśĥeś (ıń țıcƙś). one two three four five six seven eight]",
  "sodium-extra.option.sun": "[Šūń]",
  "sodium-extra.option.sun.tooltip": "[Řeńdeřś țĥe śūń. one two]",
  "sodium-extra.option.system_toast": "[Šyśțem Ťōäśțś one]",
  "sodium-extra.option.system_toast.tooltip": "[Šĥōẃś śyśțem pōpūpś (țōäśțś). one two three]",
  "sodium-extra.option.text_contrast": "[Ťexț Čōńțřäśț one]",
  "sodium-extra.option.text_contrast.background": "[ßäcƙḡřōūńd]",
  "sodium-extra.option.text_contrast.none": "[Ńōńe]",
  "sodium-extra.option.text_contrast.shadow": "[Šĥädōẃ]",
  "sodium-extra.option.text_contrast.tooltip": "[Ādjūśțś țĥe řeädäbıŀıțy ōf țĥe FPŠ/cōōřdıńäțeś ōνeřŀäy.\n- Ńōńe: Plain white text\n- Background: Āddś ä debūḡ-śțyŀe bäcƙḡřōūńd\n- Šĥädōẃ: Pŀäıń ẃĥıțe țexț ẃıțĥ ä śĥädōẃ one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen]",
  "sodium-extra.option.toasts": "[Ťōäśțś]",
  "sodium-extra.option.toasts.tooltip": "[Šĥōẃś ädνäńcemeńț äńd řecıpe pōpūpś (țōäśțś). one two three four five]",
  "sodium-extra.option.tutorial_toast": "[Ťūțōřıäŀ Ťōäśțś one]",
  "sodium-extra.option.tutorial_toast.tooltip": "[Šĥōẃś țūțōřıäŀ pōpūpś (țōäśțś). one two three]",
  "sodium-extra.option.use_adaptive_sync.name": "[Ādäpțıνe]",
  "sodium-extra.option.use_adaptive_sync.tooltip": "[Āŀŀōẃś V-Šyńc țō śẃıțcĥ mıd-fřäme äńd dıśäbŀe ıțśeŀf äț țımeś, ōfțeń ımpřōνıńḡ řeśpōńśıνeńeśś. Mäy cäūśe ıśśūeś ẃıțĥ śōme ḠPŪ dřıνeřś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen]",
  "sodium-extra.option.use_fast_random": "[Ūśe Fäśț Řäńdōm one two]",
  "sodium-extra.option.use_fast_random.tooltip": "[Ūśeś ä fäśțeř řäńdōm fūńcțıōń fōř bŀōcƙ řeńdeřıńḡ. Ťĥıś mäy cĥäńḡe ĥōẃ śōme řäńdōmŀy řōțäțed țexțūřeś ŀōōƙ cōmpäřed țō νäńıŀŀä. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen]",
  "sodium-extra.overlay.coordinates": "[X: %s, Y: %s, Z: %s one two three]",
  "sodium-extra.overlay.coordinates_unavailable": "[Čōōřdıńäțeś ūńäνäıŀäbŀe (ředūcedĎebūḡĪńfō ıś eńäbŀed). one two three four]",
  "sodium-extra.overlay.fps": "[%s FPŠ one]",
  "sodium-extra.overlay.fps_extended": "[(äνḡ. %s / 1%% ŀōẃ %s / 0.1%% ŀōẃ %s) one two three four five six seven eight nine]",
  "sodium-extra.overlay.light_updates": "[Ŀıḡĥț ūpdäțeś dıśäbŀed one two]",
  "sodium-extra.suggestRSO.header": "[Šūḡḡeśțıōń: Īńśțäŀŀ Řeeśe’ś Šōdıūm Ōpțıōńś one two three four]",
  "sodium-extra.suggestRSO.message": "[Īńśțäŀŀıńḡ Řeeśe’ś Šōdıūm Ōpțıōńś äŀōńḡśıde Šōdıūm Exțřä ıś śțřōńḡŀy řecōmmeńded. Ẁıțĥ țĥe ḡřōẃıńḡ ńūmbeř ōf feäțūřeś, Šōdıūm’ś νıdeō ōpțıōńś ścřeeń cäń becōme dıffıcūŀț țō ńäνıḡäțe ẃıțĥōūț ıț. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six]",
  "sodium-extra.units.ticks": "[%s țıcƙ(ś) one]"
}
